FF4 support? Rated 4 out of 5 stars

Update: it's now working with FF4.0b11!

I loved this add-on on FF3.6, but I can't get it to work on FF4.0b9, although the add-on description states that it supports FF4.0b12pre. Is there some information I missed? (I'm trying to get the tabs displayed to the right side.) As the release date of FF4 gets closer, some information on the subject would be nice. Thanks for the good work anyway!

This review is for a previous version of the add-on (0.11.2011021601).